Skip to main content
GET
List telephony calls

Authorizations

Authorization
string
header
required

Use Authorization: Bearer pyai_live_... (or pyai_test_...).

Query Parameters

direction
enum<string>
Available options:
inbound,
outbound
status
enum<string>
Available options:
queued,
dispatching,
ringing,
in_progress,
completed,
failed,
canceled,
dispatch_unknown
cursor
string

Last call id from the previous page. Tenant and project scoped.

limit
integer
default:20
Required range: 1 <= x <= 100

Response

Telephony calls

object
string
Example:

"list"

has_more
boolean
next_cursor
string | null
data
object[]